body.admin-bar .main-header {}
.main-header {
	padding: 5px var(--abstand-10-30) var(--abstand-30-70);
}
body.home .logo-info{
  padding: 0 0 var(--abstand-10-30);
}
.logo-info{
	padding: 0 0 15px;
	margin: 0 0 15px;
/*	border-bottom: 1px solid var(--accent);*/
	transition: padding 0.5s linear;
}

body.home .wp-block-site-logo {
  width: var(--logo-width);
}
.wp-block-site-logo {
  width: 220px;
  transition: width 0.5s linear;
}

.custom-logo-link {
	display: block;
	padding: 0;
}

.logo-nav figure a {
    display: block;
}

body.home .abstand-top {
	padding-top: var(--abstand-10-30);
}

.abstand-top {
	font-family: 'Executive 65';
	padding-top: 10px;
	font-size: 85%;
	transition: padding 0.5s linear;
}

.main-nav {
/*	border-bottom: 1px solid var(--accent);*/
	padding: 0;
}

.menu-btn {
	display: none;
}

.main-nav ul {
    list-style: none;
}


#menu-main-menu {
	  position: relative;
	  display: flex;
	  gap: 30px;
}

#menu-main-menu>li {
	list-style: none;
	transition: all 0.7s ease;
}

#menu-main-menu .mobile-open {
  display: none !important;
}

body.act-menu #menu-main-menu .mobile-open {

}

#menu-main-menu > li a {
  font-family: 'Executive 65';
  transition: all .7s ease;
  font-size: 90%;
  display: block;
  line-height: 1.3;
}

.act-link,
#menu-main-menu li.current-product-ancestor>a,
#menu-main-menu>li.current-menu-parent>a,
#menu-main-menu>li.current-menu-item>a,
#menu-main-menu>li>ul>li.current-menu-item>a,
#menu-main-menu>li a:hover {
	color: var(--contrast);
}

#menu-main-menu > li > .sub-menu {
	display: none;
}/*
#menu-main-menu > li.current-menu-parent> .sub-menu ,
#menu-main-menu > li.current_page_item > .sub-menu {
  display: block;
  position: absolute;
  left:	40px;
  top: 50px;
  z-index: 10;
  background: white;
}
*/

#menu-main-menu>li.open-menu>ul {

}

#menu-main-menu>li.open-menu>ul.sub-menu {

}

#menu-main-menu>li.open-menu>ul.sub-menu a {

}

#menu-main-menu>li>ul a {

}




.menu-text {
	font-size: 85%;
	line-height: 1;
	margin-bottom: 6px;
}


@media (max-width:1279px) {
/*	.menu-main-menu-container {
	  height: 90vh;
	  overflow: hidden;
	  top: -120vh;
	  width: calc(100% - clamp(var(--header-clamp)) );
	  transition: top 0.666s ease;
	  position: absolute;
	  z-index: -1;
	  background: var(--accent);
	  left: 0;
	  padding-top: 60px;
	  padding-bottom: 20px;
	  border-radius: 0 0 clamp(30px, 3vw, 50px);
	}

	.menu-btn {
	    cursor: pointer;
	}

	.menu-btn::before,
	.menu-btn::after {
	    content: "";
	    border-bottom: 3px solid var(--white);
	    border-top: 3px solid var(--white);
	    width: 42px;
	    display: block;
	    padding-bottom: 7px;
	    transition: all 0.4s ease;
	}

	.menu-btn::after {
	    border-top: none;
	}

	body.act-menu {
	    overflow: hidden;
	}

	body.act-menu .main-header>div {

	}

	body.act-menu .menu-main-menu-container {
	    top: 0;
	}

	body.act-menu #menu-main-menu > li {
	  width: 50%;
	  float: left;
	}

	body.act-menu #menu-main-menu > li.test-drive {
	  width: 100% !important;
	  padding-top: 42px !important;
	}

	body.act-menu #menu-main-menu > li.top-last {
	  border-radius: 0 0 clamp(30px, 3vw, 50px);
	}

	body.act-menu #menu-main-menu li.current-product-ancestor>a,
	body.act-menu #menu-main-menu>li.current-menu-parent>a,
	body.act-menu #menu-main-menu>li.current-menu-item>a,
	body.act-menu #menu-main-menu>li>ul>li.current-menu-item>a,
	body.act-menu #menu-main-menu>li a:hover {
	    color: var(--contrast);
	  	font-family: 'Executive 65';
	}

	body.act-menu #menu-main-menu .mobile-open li.current-product-ancestor>a,
	body.act-menu #menu-main-menu>li.mobile-open.current-menu-parent>a,
	body.act-menu #menu-main-menu>li.mobile-open.current-menu-item>a,
	body.act-menu #menu-main-menu>li.mobile-open>ul>li.current-menu-item>a,
	body.act-menu #menu-main-menu>li.mobile-open a:hover {
	    color: var(--accent);
	}

	body.act-menu .menu-btn::before {
	    border-bottom-color: transparent;
	    transform: rotate(27deg);
	    transform-origin: left center;
	}

	body.act-menu .menu-btn::after {
	    transform: rotate(-27deg);
	    transform-origin: left center;
	}*/
}


@media (min-width:768px) {

}

@media (min-width:1280px) {

}

@media (min-width:1401px) {
/*	.wp-block-site-logo {
	    width: 333px;
	}  */	

}